<?php
require'../config.php';
$align='left';
$title='Админка';
head();
aut();
levels(7);
who_add(0,'enter');
echo '<b>'.$set['system'].'</b>('.date("H:i", $time).')<br/>Дoбpo пoжaлoвaть,<b>'.$user['user'].'</b>!<br/>';

if ($ver!='wml')echo '<form action="users?mod=view&amp;'.SID.'" method="post">';
echo '&#187; Ник/ID:<br /><input type="text" name="nick" maxlength="15" title="Text"/><br />';
if ($ver=='wml'){
echo '<anchor title="go">Поиск<go href="users?mod=view&amp;'.SID.'" method="post">';
echo '<postfield name="nick" value="$nick"/>
<postfield name="mode" value="$mode"/>
</go></anchor><dt></dt><br />';
;
}else{
echo '<input type="submit" class="ibutton" value="Найти"/></form><dt></dt><br />';
}
if($user['level'] == 9)
{
    $news = @$db->sql_fetchrow($db->sql_query ("Select * from admin_news order by time desc LIMIT 1"));
    echo '<span style="color:red">&#187; <a href="admin_news">Админ Новости</a>('.date("j.m.y",$news['time']).')</span>';
}
?>

<br/><dt></dt>
&#187; <a href="users">Управление юзерами</a><br/><dt></dt>
&#187; <a href="rooms">Управление комнатами</a><br/>
&#187; <a href="infa">Новост,встречи,объявы</a><br/><dt></dt>
&#187; <a href="bots">Управление ботами</a><br/>
&#187; <a href="roomsob">Обьвления в Комнаты</a><br/>
<?php
if($user['level']>=9)
{
?>

&#187; <a href="zapiskionline?">Чтение записок</a><br/>
<?php 
}
if($user['level'] >= 8)
{
echo '&#187; <a href="admin_shop">Управление подарками</a><br/>';
?>
- - -<br/>
&#187; <a href="logs">Просмотр логов</a><br/>
<?php
}
if($user['level'] >= 9)
{
?>
&#187; <a href="log">Просмотр error.log сервера</a><br/>
&#187; <a href="log2">Просмотр access.log сервера</a><br/>
&#187; <a href="site_link">Кто нас посетил(тест)</a><br/>
&#187; <a href="spamer">Жалобы на спам</a><br/>
<?php
}
if($user['level']>=8)
{
?>
&#187; <a href="rass">Рассылка записок</a><br/>
<?php
}

if($user['level']==9)
{
?>- - -<br />
&#187; <a href="filtr_reg">Фильтр регистрации</a><br/><!--<img src="../img/new.gif" alt="*"/><br/> -->
&#187; <a href="antireklama">Фильтр рекламы в комнате</a><br/>
&#187; <a href="sets">Настройки чата</a><br/>

<?php
if($user['id']==3 or $user['id']==322)
{
?>
&#187; <a href="mysql_panel">Управление MySQL</a><br/>
&#187; <a href="wap_admin">Управление БД</a><br/>
<?php
}
?>
&#187; <a href="adv">Управление рекламой</a><br/>
&#187; <a href="dell">Очистка/Полный игнор</a><br/>
&#187; <a href="text">Вопросы,шутки,анекдоты</a><br/>
&#187; <a href="mods">Управление модулями</a><br/><br/>

<?php
}

///if(isset($_SESSION['ColorNick']))echo 'Твой ник выглядит так '.$_SESSION['ColorNick'];
echo '<dt></dt><br/>';
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>